<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="26c4b8ab-dab4-4739-99cc-6184bb12a992" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectId" id="1wu6onxSfHDUe7Mt6AxucBx0X50" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="preferences.customizations" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RunManager">
    <configuration name="index.Html" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/Coding/index.Html" useBuiltInWebServerPort="true">
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JavaScript Debug.index.Html" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="26c4b8ab-dab4-4739-99cc-6184bb12a992" name="Default Changelist" comment="" />
      <created>1629296303736</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1629296303736</updated>
      <workItem from="1629296304836" duration="32000" />
      <workItem from="1629296455899" duration="9520000" />
      <workItem from="1629351090201" duration="2856000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="771" y="295" key="FileChooserDialogImpl" timestamp="1629311173647">
      <screen x="63" y="0" width="1857" height="1080" />
    </state>
    <state x="771" y="295" key="FileChooserDialogImpl/63.0.1857.1080@63.0.1857.1080" timestamp="1629311173647" />
    <state x="492" y="185" key="SettingsEditor" timestamp="1629321575280">
      <screen x="63" y="0" width="1857" height="1080" />
    </state>
    <state x="492" y="185" key="SettingsEditor/63.0.1857.1080@63.0.1857.1080" timestamp="1629321575280" />
    <state x="648" y="250" key="run.anything.popup" timestamp="1629311171952">
      <screen x="63" y="0" width="1857" height="1080" />
    </state>
    <state x="648" y="250" key="run.anything.popup/63.0.1857.1080@63.0.1857.1080" timestamp="1629311171952" />
  </component>
</project>